---

galaxy_info:
    author: "Lord Robin Crombez"
    namespace: "labocbz"
    role_name: "install_k3s"
    description: "An Ansible role to install and configure a K3S Cluster on your hosts."
    company: "Labo-CBZ"
    license: "MIT"
    min_ansible_version: "2.9"
